/* ==========================================================================
   HTML5 Boilerplate styles - h5bp.com (generated via initializr.com)
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #222;
}

body {
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

img {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


/* ==========================================================================
   Author's custom styles
   ========================================================================== */
.left{float:left;}
.right{float:right;}
a{text-decoration:none;}
p{color:#666;font-size:0.9em;font-family:helvetica,Tahoma,sans-serif;}
h2{
   font-family: 'Lato', sans-serif;
   font-weight:300; 
}
body{ background:#000; }

header{
    height:100px;
    position:relative;
}
.logo{width:166px;margin:0 auto;}

.container{
    background: #fff;
    width:984px;
    margin:0px auto;
    margin-top: 40px;
    margin-bottom: 10px;   
    padding:20px;
    /*border:1px #aaa solid;*/
}

.slideshow{
    margin-left:-20px;
}
.slideshow img{width:1024px;}

h2{
    font-family: 'Lato', sans-serif;
}
header nav{
margin-top:-40px;
}

nav ul{list-style: none;padding:0px;}
header nav ul li{display:inline-block;}
nav ul a{
    text-decoration:none;
    text-transform: uppercase;
    /*background:#f4f4f4;*/
    color:#aaa;
    padding:10px;
    font-size:0.8em;
    font-family: 'Lato', sans-serif;
}
nav ul a:hover
{
    color:#3f92d2;
}
nav a.curr
{
    color:#0B61A4;
}
ul.left li{margin-right:15px;}
ul.right li{margin-left:15px;}
.heading{
    margin-top:0px;
    color:#efefef;
    font-weight:300;
    background: #666;
}

nav ul li ul{
    background: #333;
    color:#fff;
    width:200px;
}
.sidebar{
    width:200px;height:487px;
    background:#efefef;
    float:left;
}
.sidebar nav{
    margin-left:20px;
    font-family: 'Lato', sans-serif;
}

#prop-container
{
    /*background: #efefef;*/
    width:784px;
    height:600px;
    overflow: hidden;
    position:relative;
    float:left;
}
#prop-container #wrapper
{
    /*width:3136px;*/
    position:relative;
    width:784px;
    height:2400px;
}
.slide{width:784px;float:left;background: #fff;height:600px;position:relative;}
.long{}
.box-style{

    padding-left:20px;width:240px;
    background:aliceblue;
    color:#aaa;
    border-bottom:2px solid #7A9EBB;
}
h4{margin-bottom:0px;font-family: 'Lato', sans-serif;font-weight: 300;font-size:1.3em;color:#333;}
.content-box{
    float:left;
    margin-left: 20px;
}
.sub-title{text-transform: uppercase;
font-size: 0.75em;
font-weight: bold;
}

span.roll {
    color:#fff;
    padding-left:10px;
    background:url(images/mag.png) center center no-repeat #000;
    height: 180px;
    position: absolute;
    width: 230px;
    z-index: 10;    
    -webkit-box-shadow: 0px 0px 4px #000;
    -moz-box-shadow: 0px 0px 4px  #000;
    box-shadow: 0px 0px 4px  #000; 
} 
 

#prop-container h2{
    margin-bottom:0px;color:#3f92d2;
}
#prop-container p, #prop-container h2{
    padding-left:10px;
    padding-right:10px;
}
.box-title-small{
    font-size:0.8em;
    padding-left:10px;
}
.item{width:100%; background: #efefef;}
.item img{float:left;}
.item .descrip{width:400px;padding:20px;display:block;float:left;}

footer{
    width:1024px;margin:0 auto;
    font-size:0.75em;color:#666; }
footer a{
    color:#666;
}
footer a:hover{
    color: #aaa;
}
/* Social Icon Sprites */
        .social-network{
            position:absolute;
            display:block;
            top:0px;
            right:0px;
        }
        .social{
            background:url('../img/social-icons-sprite.png');
            width:32px;
            height:32px;
            display:inline-block;
            /*float:left;*/
            cursor:pointer;
            margin-right:5px;
            -webkit-transition: opacity 0.3s ease-in-out;
   -moz-transition: opacity 0.3s ease-in-out;
    -ms-transition: opacity 0.3s ease-in-out;
     -o-transition: opacity 0.3s ease-in-out;
        transition: opacity 0.3s ease-in-out; 
        }
        .facebook{background-position:0px 0px;}
        .facebook:hover{background-position:0px 32px;zoom: 1;
filter: alpha(opacity=80);
opacity: 0.8;}
        
        .twitter{background-position:64px 0px;}
        .twitter:hover{background-position:64px 32px;zoom: 1;
filter: alpha(opacity=80);
opacity: 0.8;}
        
        .pinterest{background-position:32px 0px;}
        .pinterest:hover{background-position:32px 32px;zoom: 1;
filter: alpha(opacity=80);
opacity: 0.8;}

/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
    
    list-style: none;
}
.sf-menu li {
    position: relative;
}
.sf-menu ul {
    position: absolute;
    display: none;
    top: 100%;
    left: 0;
    z-index: 99;
}
.sf-menu > li {
    float: left;
}
.sf-menu li:hover > ul,
.sf-menu li.sfHover > ul {
    display: block;
}

.sf-menu a {
    display: block;
    position: relative;
}
.sf-menu ul ul {
    top: -50px;
    left: 100%;
    background: #333;
}


/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 35em) {

}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {

}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;

}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}